<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="de.marw.cmake.cdt.lsp.config.debug.107209133">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="de.marw.cmake.cdt.lsp.config.debug.107209133" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.MachO64" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.Cygwin_PE" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.PE" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GNU_ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="de.marw.cmake.cdt.lsp.buildArtefactType.cmake" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=de.marw.cmake.cdt.lsp.buildArtefactType.cmake,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" description="" id="de.marw.cmake.cdt.lsp.config.debug.107209133" name="Debug" parent="de.marw.cmake.cdt.lsp.config.debug">
					<folderInfo id="de.marw.cmake.cdt.lsp.config.debug.107209133." name="/" resourcePath="">
						<toolChain id="de.marw.cmake.cdt.lsp.config.debug.toolChain.743570145" name="CMake driven" superClass="de.marw.cmake.cdt.lsp.config.debug.toolChain">
							<targetPlatform id="de.marw.cmake.cdt.lsp.targetPlatform.cmake.870945406" name="Any Platform" superClass="de.marw.cmake.cdt.lsp.targetPlatform.cmake"/>
							<builder buildPath="/ASTER Unit tests/build/Debug" id="de.marw.cmake.cdt.lsp.builder.portable.398915134" incrementalBuildTarget="all" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="CMake Builder" superClass="de.marw.cmake.cdt.lsp.builder.portable"/>
							<tool id="de.marw.cmake.cdt.lsp.toolchain.tool.dummy.1826803688" name="CMake driven Languages Proxy" superClass="de.marw.cmake.cdt.lsp.toolchain.tool.dummy">
								<inputType id="de.marw.cmake.cdt.lsp.inputType.c.1663417820" superClass="de.marw.cmake.cdt.lsp.inputType.c"/>
								<inputType id="de.marw.cmake.cdt.lsp.inputType.cpp.564008427" superClass="de.marw.cmake.cdt.lsp.inputType.cpp"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
			<storageModule buildDir="build/${ConfigName}" moduleId="de.marw.cdt.cmake.core.settings">
				<options/>
				<linux command="cmake" generator="UnixMakefiles" use-default="true">
				</linux>
				<win32 command="" generator="MinGWMakefiles" use-default="true">
				</win32>
			</storageModule>
		</cconfiguration>
		<cconfiguration id="de.marw.cmake.cdt.lsp.config.release.15335071">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="de.marw.cmake.cdt.lsp.config.release.15335071" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.MachO64" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.Cygwin_PE" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.PE" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GNU_ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="de.marw.cmake.cdt.lsp.buildArtefactType.cmake" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=de.marw.cmake.cdt.lsp.buildArtefactType.cmake,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" description="" id="de.marw.cmake.cdt.lsp.config.release.15335071" name="Release" parent="de.marw.cmake.cdt.lsp.config.release">
					<folderInfo id="de.marw.cmake.cdt.lsp.config.release.15335071." name="/" resourcePath="">
						<toolChain id="de.marw.cmake.cdt.lsp.config.release.toolChain.724626219" name="CMake driven" superClass="de.marw.cmake.cdt.lsp.config.release.toolChain">
							<targetPlatform id="de.marw.cmake.cdt.lsp.targetPlatform.cmake.838880856" name="Any Platform" superClass="de.marw.cmake.cdt.lsp.targetPlatform.cmake"/>
							<builder buildPath="/ASTER Unit tests/build/Release" id="de.marw.cmake.cdt.lsp.builder.portable.1196995049" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="CMake Builder" superClass="de.marw.cmake.cdt.lsp.builder.portable"/>
							<tool id="de.marw.cmake.cdt.lsp.toolchain.tool.dummy.1358901458" name="CMake driven Languages Proxy" superClass="de.marw.cmake.cdt.lsp.toolchain.tool.dummy">
								<inputType id="de.marw.cmake.cdt.lsp.inputType.c.1408651836" superClass="de.marw.cmake.cdt.lsp.inputType.c"/>
								<inputType id="de.marw.cmake.cdt.lsp.inputType.cpp.180751659" superClass="de.marw.cmake.cdt.lsp.inputType.cpp"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="ASTER Unit tests.de.marw.cmake.cdt.lsp.projectType.309527092" name="CMake driven" projectType="de.marw.cmake.cdt.lsp.projectType"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="Default">
			<resource resourceType="PROJECT" workspacePath="/ASTER Unit tests"/>
		</configuration>
		<configuration configurationName="Debug">
			<resource resourceType="PROJECT" workspacePath="/ASTER Unit tests"/>
		</configuration>
		<configuration configurationName="Release">
			<resource resourceType="PROJECT" workspacePath="/ASTER Unit tests"/>
		</configuration>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="de.marw.cmake.cdt.lsp.config.debug.107209133;de.marw.cmake.cdt.lsp.config.debug.107209133.;de.marw.cmake.cdt.lsp.toolchain.tool.dummy.1826803688;de.marw.cmake.cdt.lsp.inputType.cpp.564008427">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="de.marw.cmake.cdt.lsp.config.debug.107209133;de.marw.cmake.cdt.lsp.config.debug.107209133.;de.marw.cmake.cdt.lsp.toolchain.tool.dummy.1826803688;de.marw.cmake.cdt.lsp.inputType.c.1663417820">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.internal.ui.text.commentOwnerProjectMappings"/>
</cproject>
